<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">50.236000061035</MDI>
      <MDI key="STATISTICS_MEAN">28.999906142843</MDI>
      <MDI key="STATISTICS_MINIMUM">7.1129999160767</MDI>
      <MDI key="STATISTICS_STDDEV">4.2493111739357</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
